RubyGems Navigation menu

om 3.0.0.beta2

OM (Opinionated Metadata): A library to help you tame sprawling XML schemas like MODS. Wraps Nokogiri documents in objects with miscellaneous helper methods for doing things like retrieve generated xpath queries or look up properties based on a simplified DSL

Versions:

  1. 3.1.1 - May 31, 2016 (89 KB)
  2. 3.1.0 - July 18, 2014 (88 KB)
  3. 3.0.7 - June 13, 2014 (87.5 KB)
  4. 3.0.6 - June 05, 2014 (87.5 KB)
  5. 3.0.5 - June 05, 2014 (87.5 KB)
  6. 3.0.0.beta2 - June 20, 2013 (83.5 KB)
Show all versions (61 total)

Authors:

  • Matt Zumwalt, Justin Coyne

Owners:

0fbc85c5cb84c860df51520b79a3bdc49d5a28f7f32c760abcf49ad1556831810dd1f120a424580b4b0f838e42926887B82f72043600f94ad05ccf3b382d0ebcD15043474367dbca4777758b582888cd6a13e655e637138f8d571cec3f9cea769f56066c8a8c3ae47e9c4d9f9c7de47b604d4106c02e6e5525a7768c2f398baa767274813fcd5a32dacd8d7010128125Bf2e136284e0b17b99502dc3a32eef3802e0da0c62eeab5afb9dddb713dd8bbf847ee107a2dc68602da6140f018eb61d200d86ebf05d94227b373f40bb6f84feFbdee705442078f5ab3719b874be2b5f24a044241c6bf9abbdad04f3e847bbed8c9aeb809169f44d714374fcce8aecc294506553350a2356ff78dc3c998d5da711379978e4053d755cf2552e05d3519510faaa427b07a1462e68fb74300208baE383b8207e92c9b36e88a7fe19099116680fd40a90e3fe942144e532a40c86036560d0d5a6ed644bdc8ce0c4245b4c65B01bc87327d1c6c00446b2f583365ce8Dff4d1c83f6fa3b028345dafe2698e47D726a49ed80bdc6ecb66a6187bc3b4b39233950674b793e7d3d77bb219baaa52Eff741de441a57d6fe34d54616fdf113F9e7143c93f508472a8bc548a5506dfd2b13a081934eab93a9539a2dfb0538d0A37eeeb931a4a85bed48d1d4f2e60d8f6b927b295bf1eea8aa7d505c20fb297d3c65068974672b4b9851a5bd4bb9d12b583107acd3b0d12d8ed61805365a1eec4f3c33071baed97c69c6bc0d9e490ad46b7d499b8aca7860ec4b39144bee30620eaa70961f75c4812843899eafdeaa8a0a63b1d226693fac5bc5c45b805de9dbE4e783332faf99495ab555a691de1640

SHA 256 checksum:

aa6e164df1828aa1eceb4e6e2a6ba63c160a48ba4f5f087217d5de243f69d385

Total downloads 284,168

For this version 841

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: